package com.ruoyi.hywz.service;

import com.baomidou.mybatisplus.extension.service.IService;
import com.ruoyi.hywz.entity.AdsMatHyxtInvoiceFileD;

import java.util.List;

/**
 * <p>
 * 发票附件表 服务类
 * </p>
 *
 * @author mybatisplus-generator
 * @date 2024-04-08 14:25:45
 */
public interface IAdsMatHyxtInvoiceFileDService extends IService<AdsMatHyxtInvoiceFileD> {

    void logicDelete(String applyId);

    void logicDeleteByInvoiceId(String invoiceId);

    List<AdsMatHyxtInvoiceFileD> getListByInvoiceId(String invoiceId);

}
